uuid: 9d88dffa-f109-4d72-aa6e-11328d45d36c
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: eNX6lLCKDaY83nCMh20My---y03KbiFlv802DKCCpvg
id: und
label: 'Sin especificar'
direction: ltr
weight: 2
locked: true
